package com.hongyegroup.cpt_auth.router

import android.content.Context
import com.alibaba.android.arouter.facade.annotation.Route
import com.guadou.cs_router.ARouterPath
import com.guadou.cs_router.auth.IAuthComponentServer
import com.hongyegroup.cpt_auth.ui.UserLoginActivity

@Route(path = ARouterPath.PATH_SERVICE_AUTH, name = "Auth模块路由服务")
class AuthComponentServiceImpl : IAuthComponentServer {

    override fun startLoginPage() {
        UserLoginActivity.startInstance()
    }

    override fun init(context: Context?) {
    }


}